version: 1.0.4
files:
  - url: weiyu.exe
    sha512: efdwK3P/ClljRkBtvN5qGnjeu52NMbIgBuHj1Sai9oboTX1CxUI+5a7QRTMJvRYhQcNU3Tqry37251vqBhGhEA==
    size: 480111395
  - url: weiyu-x64.exe
    sha512: Ffh2hC0VmljinkdB2aXps2QdsiEM82MFMJlPu9sEVSIzK9eaEz78uGsLINtvZvdDtikpge5FU7gr94SJq4IPSA==
    size: 160633524
  - url: weiyu-ia32.exe
    sha512: aCY0ZVc4T6ACtimu+Fra33+nSlwVoMuJ9wyFgcWnziqYEIYCAJ20ys1rt/DJrYiDJ6Foe4OBbWo2psdlFop/UA==
    size: 154855446
  - url: weiyu-arm64.exe
    sha512: 9fq4O6gKlh4CymlqmEuFHJ0THkSwQ9A5D0ixwJpAMSfbARaBY/WaKib15nQzKLp2RPQdC9D4Cc2AHWz688z+TQ==
    size: 166316479
path: weiyu.exe
sha512: efdwK3P/ClljRkBtvN5qGnjeu52NMbIgBuHj1Sai9oboTX1CxUI+5a7QRTMJvRYhQcNU3Tqry37251vqBhGhEA==
releaseDate: '2025-03-26T14:52:30.978Z'
